@charset "UTF-8";
/* Send CSS File @2007 hinterlands.com.au */


/* ***********************************************************
   **		  Layout Styles                  				**
   *********************************************************** */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #EEEEEE;
	margin:0 auto;
	text-align:right;
	padding:0;
}

div#header {
	position:relative;
	width: 980px;
	height:138px;
	text-align:left;
}

div#header div {  }  /* Safari fix */

div#header div.afterhours { 
	position:absolute; 
	left:30px;
	top:127px;
}

#navBar {
	min-height: 20px;
	margin: 0 auto;
	background-color:#505050;
}

div#content { 	
	text-align:left;	
	width:750px;
	margin: 0 auto;
	padding:0;
	margin-top:0;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	background: url("/images/opacer.png") repeat transparent;
	min-height:650px;
}

* html div#content { height:500px; }

div#footer {
	text-align:left;
	width: 980px;
	height: 40px;
	clear: both;
	background-color: #C0C0C0;
}

#page {	
	margin: 0 auto;
	width:980px;
	background-color: #ffffff;
}

a { text-decoration:none; }
a:hover { text-decoration:underline; }
h3 { font-size: 1.15em; }
h2 { font-size: 1.15em; color: #222; }
h1 { font-size: 2em; color: #666; }
hr { border: none; border-top: solid 1px #aaa; }


#perl span { display:none; }

#landing { 
	margin-right:30px;
	margin-top:10px;
	float:right;
}

#landing table.spot { width:350px; }

ul.welcome { position:absolute; }

a.helpButton, a.helpButton:link, a.helpButton:visited {
    background-color: transparent;
    font-size: 8pt;
    color: #999;
    border: none;
    text-decoration: none;        
}

a.helpButton:hover {
  text-decoration: underline;      
}

#maind { width:250px; height:250px; margin-top:20px; }

h3.bar { 
    padding: 3px 2px;
    font-size: 9pt;
	color:#fff;
    background-color:#69777a;
	margin:0;
	width:650px;
}

/*	******************************************************************
	**							Actions
	****************************************************************** */

.action {
    background:url('/images/skin/arrow.gif') no-repeat transparent;
    background-position: 0px 2px;
	padding-left:20px;
}
ul.actions li{
    background:url('/images/skin/arrow.gif') no-repeat transparent;
    background-position: 0px 5px;
	padding-left:20px;
}

ul.actions li a, ul.actions li a:link, ul.actions li a:visited, ul.actions li a:hover { color:#222; }


td h3.action { padding-bottom:20px; color:#000; }

/*	******************************************************************
	**							Misc
	****************************************************************** */

div#content p, div#content ul li, table { font-size:12px; }


/*	******************************************************************
	**							Menu Bar
	****************************************************************** */

div#header div#navBar {
	width:980px;
	margin-top:0px;
        height:20px;
	margin-left:0px;
	float: right;
	background-color: #505050;
	top: auto;
}

div#header div#navBar a {
	width:auto;
    font-size : 12px;
    color: #fff;
	margin:2px;
	border-left: 1px solid #999;
	height:16px;
        float: right;
	padding-left:10px;
    padding-right:10px;
}

div#header div#navBar a.first-child {
	border-left:none;
}

#navBar a:hover {
    border-left: 1px solid #000000;
    background-color : #ca8389;
    color: #eee;
}


/*	******************************************************************
	**					Order progress panel
	****************************************************************** */

#progressPanel {
        margin:0;
        margin-bottom: 35px;
        padding:0;
}

#progressPanel span {
        display:block;
        padding:1px;
        font-weight: bold;
        width:148px;
        margin-bottom:7px;
}

#progressPanel ul {
    width:150px;
    margin:0;
    padding:0;
    background-color:#eeeeef;
    border: 1px solid #c0c0c0;
}

#progressPanel li {
    display:block;
    padding:2px;
    padding-left:5px;
    border-left: 10px solid #c0c0c0;
    margin: 0;
}

#progressPanel li.selected {
    font-weight:bold;
    background-color : #8693B3;
    border-left: 10px solid #ca8389;
    color: #fff;
}

#progressPanel { margin-bottom:10px; }
#progressPanel ul { width:670px;margin:0; }
#content #progressPanel ul { background-color:transparent; border:none;}
#content #progressPanel li { display:inline; padding-left:10px; background-color:#EEEEEF; }
#content #progressPanel li.selected { background-color:#505050; }


div.buttons { 	
	width:980px;
	text-align:center;
}

.confirmItem {
	background: url("/images/opacer.png") repeat transparent;
}

.confirmItemHover {
	background: url("/images/opacer.png") repeat transparent;
}

div img.cc { 
	position:absolute;
	display:block;
	top:-170px;
	left:420px;
}

div img.cvv { 
	position:absolute;
	display:block;
	top:132px;
	left:280px;   
}

/*	******************************************************************
	**							Footer
	****************************************************************** */

div#footer { background-image: none; color: #5C5E63; height: 30px;}
div#footer div {
	color:#aaa;
}
#footer div.footerNav a{ color: #5c5e63; }
#footer div.footerNav a:hover{ color:#000; }

#footer div.copyNotice{        
        color: #5c5e63;
}
